/* 
   Localizable.strings (zh_TW)
 */
 
"BSC_CGI_Language" = "zh-t";

"CDS_BACK" = "上一步";
"CDS_NEXT" = "下一步";

"CDS_DOC" = "文件";
"CDS_DOC_MFC_DESC" = "點擊進入Brother Solutions Center，讓您能夠瀏覽並下載所有最新的使用說明書和文件。\n\n（需要能存取網際網路。）";
"CDS_DOC_PRT_DESC" = "點擊進入Brother Solutions Center，讓您能夠瀏覽並下載所有最新的使用說明書和文件。\n\n（需要能存取網際網路。）";
"CDS_CLOSE" = "關閉";

"CDS_BS" = "Brother支援";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "Brother Solutions Center （Brother解決方案中心）是一個提供Brother產品資訊的網站，包括常見問答集、使用說明書、驅動程式更新以及最有效地使用您的Brother產品的技巧。\n";
"CDS_BS_SUPP_TITLE" = "耗材資訊";
"CDS_BS_SUPP_DESC" = "瞭解使用原裝 Brother 耗材的優點。\n（需要能存取網際網路。）";
"CDS_BS_REGIST_TITLE" = "線上註冊";
"CDS_BS_REGIST_DESC" = "Brother 允許簡單地在線上註冊您的機器，確保為您提供技術支援和更新。若要註冊，只要按一下按鈕，即可連結到Brother產品註冊網站。\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "下載Presto! PageManager安裝程式。\n需要連接網際網路。";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "此程式可讓您將喜愛的照片或各種設計範本直接列印到 CD、DVD 或 BD。 範本不只包括光碟標籤，還包括正面和背面封套及說明頁。 您也可以使用設計工具，根據您的需求進行自訂。\n（需要能存取網際網路。）";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "若要在本機上使用連接網際網路的功能，您可以從這裡取得登記ID。\n";

"CDS_BS_CDLABELER_DL_TITLE" = "是否要下載NewSoft CD Labeler?";
"CDS_BS_CDLABELER_DL_DESC" = "您需要下載並安裝 NewSoft CD Labeler 以在 CD、DVD 或 BD 上列印。";
"CDS_CANCEL" = "暫時不下載";
"CDS_DOWNLOAD" = "下載";
